maya-calendar(1)

NAME
maya-calendar - GTK+ calendar application

Maya is a slim, lightweight, GTK+ calendar application written in Vala and designed for elementary OS. It features an easy to use yet powerful user interface, provides a daemon to notify the user about upcoming events and supports synchronization with Google Calendar as well as CalDAV-supporting services such as OwnCloud.

SYNOPSIS
maya-calendar [--add-event | --import-ical PATH]

OPTIONS

-h, --help
    Show help message and exit

-v, --version
    Print version info and exit

-a, --add-event
    Show the "Add Event" dialog

-i, --import-icalPATH
    Import all events from the specified iCal file to Maya

BUGS
iCal import is not yet implemented as of version 0.3

AUTHOR
Maya was written by Maxwell Barvian <maxwell@elementaryos.org>, Lucas Baudin <xapantu@gmail.com>, Corentin Noël <corentin@elementaryos.org> et al.

This manual page was written by Sergey "Shnatsel" Davidoff <sergey@elementaryos.org>, for the Debian project (but may be used by others).